glab(1)

NAME

glab-issue-board - Work with GitLab Issue Boards in the given project.

SYNOPSIS

glab issue board [command] [flags]

DESCRIPTION

Work with GitLab Issue Boards in the given project.

OPTIONS

-R, --repo=""
    Select another repository using the OWNER/REPO format or the project ID. Supports group namespaces

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for this command.

SEE ALSO

glab-issue(1), glab-issue-board-create(1), glab-issue-board-view(1)